/** DESIGN & TYPOGRAPHY **/
body{
	background: url(../graphics/bg_pattern.jpg);
	}
a:link {
	color: #EB5325;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #EB5325;
}
a:hover {
	text-decoration: none;
	color: #EB5325;
	text-decoration: underline;
}
a:active {
	text-decoration: none;
	color: #EB5325;
}
.menuclass {
}
.footer {
	font-family: Arial, Helvetica, Verdana , sans-serif;
	font-size: 8pt;
	color: #666666;
	font-weight:lighter;
}
.CaptionTitle {
	font-family: Georgia, Times New Roman, Times, serif;
	font-size: 10pt;
	color: #EB5325;
}
.CatigTitle {
	font-family: Georgia, Times New Roman, Times, serif;
	font-size: 18pt;
	color: #49123B;
	}
.ColumTitle {
	font-family: Georgia, Times New Roman, Times, serif;
	font-size: 14pt;
	color: #49123B;
	font-weight:bold;
	}
.Colum {
	font-family: Arial, Helvetica, Verdana , sans-serif;
	font-size: 10pt;
	color: #002148;
}
.ColumFine {
	font-family: Arial, Helvetica, Verdana , sans-serif;
	font-size: 8pt;
	color: #002148;
	font-weight:normal;
}
.HeaderParag {
	font-family: Georgia, Times New Roman, Times, serif;
	font-size: 11pt;
	color: #49123B;
	font-weight:normal;
}
.Nav {
	font-family: Georgia, Times New Roman, Times, serif;
	font-size: 11pt;
	color: #666666;
	font-weight:normal;
}

	
/* CONTAINERS & TABLE */
td{
	}
table#master{
    font-family: Arial, Helvetica, Verdana , sans-serif;
	font-size: 10pt;
	color: #002148;
	background: #FFFFFF;
	}
tr.sfbody{
	}
table#master tr.footer{
	background: #FFFFFF;
	}
tr.footer td{
	text-align: left;
	}